/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	border          :   0px solid #008000;
	}
.cc13               { /* Common */
	font            : 16px 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc14               { /* Common */
	border          :   0px solid #ece9d8;
	}
.cc15               { /* Common */
	font            : 12px 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc16               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : right;
	}
span#e38            { /* images/copyco003020.jpg */
	background      : transparent url(images/copyco003020.jpg) no-repeat top left;
	position        : absolute;
	left            :   2px;
	top             :   0px;
	width           :1258px;
	height          : 768px;
	}
span#e37            { /* images/copyco001016.gif */
	background      : transparent url(images/copyco001016.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 448px;
	width           : 887px;
	height          : 240px;
	}
span#e36            { /* images/copyco001016.gif */
	background      : transparent url(images/copyco001016.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 199px;
	width           : 887px;
	height          : 240px;
	}
span#e35            { /* images/copyco001015.jpg */
	background      : transparent url(images/copyco001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             :   9px;
	width           : 887px;
	height          : 145px;
	}
span#e34            { /* images/copyco003019.gif */
	background      : transparent url(images/copyco003019.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 448px;
	width           : 887px;
	height          : 240px;
	}
span#e33            { /* images/copyco003018.gif */
	background      : transparent url(images/copyco003018.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 199px;
	width           : 887px;
	height          : 240px;
	}
span#e32            { /* images/copyco001012.gif */
	background      : transparent url(images/copyco001012.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 163px;
	width           : 887px;
	height          :  27px;
	}
span#e31            { /* images/copyco003017.gif */
	background      : transparent url(images/copyco003017.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             :   9px;
	width           : 887px;
	height          : 145px;
	}
span#e30            { /* images/copyco003016.gif */
	background      : transparent url(images/copyco003016.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 163px;
	width           : 887px;
	height          :  27px;
	}
img#e29             { /* images/copyco003015.png */
	position        : absolute;
	left            : 912px;
	top             : 250px;
	width           : 146px;
	height          :  39px;
	}
img#e28             { /* images/copyco003014.png */
	position        : absolute;
	left            : 914px;
	top             : 351px;
	width           : 152px;
	height          :  43px;
	}
img#e27             { /* images/copyco003013.png */
	position        : absolute;
	left            : 912px;
	top             : 501px;
	width           : 156px;
	height          :  39px;
	}
img#e26             { /* images/copyco003012.png */
	position        : absolute;
	left            : 914px;
	top             : 602px;
	width           : 160px;
	height          :  39px;
	}
div#e25             { /* What can Copyco bring to... */
	position        : absolute;
	left            : 231px;
	top             : 291px;
	width           : 540px;
	height          :  83px;
	}
div#e24             { /* With print speeds of up ... */
	position        : absolute;
	left            : 232px;
	top             : 557px;
	width           : 538px;
	height          :  52px;
	}
h5#e23              { /* Located in the heart of ... */
	text-align      : center;
	position        : absolute;
	left            :  10px;
	top             : 207px;
	width           : 180px;
	height          : 223px;
	}
div#e22             { /* @100 Pages Per Minute in... */
	background      : transparent url(images/copyco003011.png) no-repeat top left;
	position        : absolute;
	left            : 229px;
	top             : 254px;
	width           : 314px;
	height          :  26px;
	}
div#e21             { /* @185 Pages Per Minute\ */
	background      : transparent url(images/copyco003010.png) no-repeat top left;
	position        : absolute;
	left            : 229px;
	top             : 502px;
	width           : 314px;
	height          :  25px;
	}
img#e20             { /* images/copyco003009.png */
	position        : absolute;
	left            : 770px;
	top             : 568px;
	width           : 132px;
	height          : 105px;
	}
img#e19             { /* images/copyco003008.png */
	position        : absolute;
	left            : 770px;
	top             : 465px;
	width           : 132px;
	height          : 105px;
	}
img#e18             { /* images/copyco003007.png */
	position        : absolute;
	left            : 770px;
	top             : 319px;
	width           : 132px;
	height          : 105px;
	}
img#e17             { /* images/copyco003006.png */
	position        : absolute;
	left            : 770px;
	top             : 215px;
	width           : 132px;
	height          : 105px;
	}
div#e16             { /* High-Speed Colour Laser ... */
	background      : transparent url(images/copyco003005.png) no-repeat top left;
	position        : absolute;
	left            : 231px;
	top             : 214px;
	width           : 525px;
	height          :  41px;
	}
div#e15             { /* High-Speed Black & White... */
	background      : transparent url(images/copyco003004.png) no-repeat top left;
	position        : absolute;
	left            : 231px;
	top             : 461px;
	width           : 525px;
	height          :  42px;
	}
div#e14             { /* Site Map */
	text-align      : right;
	padding-top     :   6px;
	position        : absolute;
	left            :1023px;
	top             : 663px;
	width           :  61px;
	height          :  22px;
	}
h3#e13              { /* Digital Print & Copy Sol... */
	background      : transparent url(images/copyco003003.png) no-repeat top left;
	position        : absolute;
	left            : 219px;
	top             : 113px;
	width           : 455px;
	height          :  32px;
	}
h1#e12              { /* Copyco Inc.\ */
	background      : transparent url(images/copyco003002.png) no-repeat top left;
	position        : absolute;
	left            : 211px;
	top             :  14px;
	width           : 494px;
	height          : 110px;
	}
h1#e11              { /* ®\ */
	background      : transparent url(images/copyco003001.png) no-repeat top left;
	position        : absolute;
	left            : 498px;
	top             :  22px;
	width           :  30px;
	height          :  30px;
	}
div#e10             { /* Copyco is a registered C... */
	position        : absolute;
	left            : 199px;
	top             : 694px;
	width           : 240px;
	height          :  43px;
	}
img#e9              { /* images/skid%20logo%20whi... */
	position        : absolute;
	left            :1022px;
	top             : 692px;
	width           :  65px;
	height          :  35px;
	}
div#e8              { /* Website Design by Skid-M... */
	position        : absolute;
	left            : 814px;
	top             : 697px;
	width           : 201px;
	height          :  31px;
	}
div#e7              { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 205px;
	top             : 163px;
	width           :  69px;
	height          :  21px;
	}
div#e6              { /* Technology */
	padding-top     :   9px;
	position        : absolute;
	left            : 343px;
	top             : 158px;
	width           :  83px;
	height          :  26px;
	}
div#e5              { /* Services */
	padding-top     :   1px;
	position        : absolute;
	left            : 499px;
	top             : 166px;
	width           :  74px;
	height          :  18px;
	}
div#e4              { /* Contact Us */
	padding-top     :   1px;
	position        : absolute;
	left            : 840px;
	top             : 166px;
	width           :  74px;
	height          :  18px;
	}
div#e3              { /* Request a Quote */
	padding-top     :   3px;
	position        : absolute;
	left            : 627px;
	top             : 165px;
	width           : 156px;
	height          :  19px;
	}
div#e2              { /* Upload to FTP */
	padding-top     :   1px;
	position        : absolute;
	left            : 978px;
	top             : 166px;
	width           : 100px;
	height          :  18px;
	}
span#e1             { /* images/copyco001006.png */
	background      : transparent url(images/copyco001006.png) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             :  16px;
	width           : 147px;
	height          : 147px;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1260px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
